onEvent('jei.hide.items', event => {
    event.hide('natural-progression:quark_marble_pebble')
    event.hide('natural-progression:quark_limestone_pebble')
    event.hide('natural-progression:quark_jasper_pebble')
    event.hide('natural-progression:quark_slate_pebble')
    event.hide('natural-progression:quark_basalt_pebble')

    event.hide('enigmaticlegacy:enchanter_pearl')

    event.hide('quark:golden_apple_crate')
    event.hide('quark:apple_crate')
    event.hide('quark:potato_crate')
    event.hide('quark:carrot_crate')
    event.hide('quark:beetroot_crate')

    event.hide('#survivalist:chopping_blocks')
    event.hide('survivalist:sawmill')
    event.hide('survivalist:tanned_leather')
    event.hide('survivalist:dough')
    event.hide('survivalist:round_bread')
    event.hide('survivalist:copper_nugget')
    event.hide('survivalist:tin_nugget')
    event.hide('survivalist:lead_nugget')
    event.hide('survivalist:silver_nugget')
    event.hide('survivalist:aluminum_nugget')
    event.hide('#survivalist:rocks')
    event.hide('survivalist:tin_ore_rock')
    event.hide('survivalist:lead_ore_rock')
    event.hide('survivalist:silver_ore_rock')
    event.hide('survivalist:aluminum_ore_rock')
    event.hide('survivalist:hatchet')
    event.hide('survivalist:pick')
    event.hide('survivalist:spade')

    event.hide('husbandry:boiled_egg')
    event.hide('husbandry:ice_cream')
    event.hide('husbandry:mug_of_milk')
    event.hide('husbandry:hot_milk')

    event.hide('penguinlib:deep_bowl')
    event.hide('penguinlib:glass')
    event.hide('penguinlib:jam_jar')
    event.hide('penguinlib:pickling_jar')
    event.hide('penguinlib:mug')
    event.hide('penguinlib:plate')
    event.hide('penguinlib:unfired_mug')
    event.hide('penguinlib:unfired_plate')

    event.hide('farmersdelight:tree_bark')
    event.hide('farmersdelight:wheat_dough')

    event.hide('paraglider:heart_container')
    event.hide('paraglider:stamina_vessel')
    event.hide('paraglider:spirit_orb')
    event.hide('paraglider:anti_vessel')
    event.hide('paraglider:essence')
    event.hide('paraglider:goddess_statue')
    event.hide('paraglider:kakariko_goddess_statue')
    event.hide('paraglider:goron_goddess_statue')
    event.hide('paraglider:rito_goddess_statue')
    event.hide('paraglider:horned_statue')

    event.hide('endrem:end_crystal_hoe')
    event.hide('endrem:end_crystal_pickaxe')
    event.hide('endrem:end_crystal_axe')
    event.hide('endrem:end_crystal_sword')
    event.hide('endrem:end_crystal_shovel')
    event.hide('endrem:end_crystal_helmet')
    event.hide('endrem:end_crystal_chestplate')
    event.hide('endrem:end_crystal_leggings')
    event.hide('endrem:end_crystal_boots')
    event.hide('endrem:end_crystal_ingot')
})